input[type=range].youtube-progress-bar {
    -webkit-appearance: none;
    margin: 10px 0;
    width: 100%;
    border-radius: 2px;
    margin-bottom: 8px;
}

input[type=range].youtube-progress-bar:focus {
    outline: none;
}

input[type=range].youtube-progress-bar::-webkit-slider-runnable-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000;
    /*background: #7A3A23;
    border-radius: 2px;*/
    border: 0px solid #000101;
}

input[type=range].youtube-progress-bar::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 0px solid #000000;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    background: #E87807;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -2.5px;
}

input[type=range].youtube-progress-bar:focus::-webkit-slider-runnable-track {
    /*background: #7A3A23;*/
}

input[type=range].youtube-progress-bar::-moz-range-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000;
    /*background: #7A3A23;
    border-radius: 2px;*/
    border: 0px solid #000101;
}

input[type=range].youtube-progress-bar::-moz-range-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 0px solid #000000;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    background: #E87807;
    cursor: pointer;
}

input[type=range].youtube-progress-bar::-ms-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type=range].youtube-progress-bar::-ms-fill-lower {
    /*background: #7A3A23;*/
    border: 0px solid #000101;
    border-radius: 4px;
    box-shadow: 0px 0px 0px #000000;
}

input[type=range].youtube-progress-bar::-ms-fill-upper {
    /*background: #7A3A23;*/
    border: 0px solid #000101;
    border-radius: 4px;
    box-shadow: 0px 0px 0px #000000;
}

input[type=range].youtube-progress-bar::-ms-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 0px solid #000000;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    background: #E87807;
    cursor: pointer;
}

input[type=range].youtube-progress-bar:focus::-ms-fill-lower {
    /*background: #7A3A23;*/
}

input[type=range].youtube-progress-bar:focus::-ms-fill-upper {
    /*background: #7A3A23;*/
}

input[type=range].youtube-volume-bar {
    -webkit-appearance: none;
    margin: 10px 0;
    width: 100px;
    border-radius: 1px;
    margin-top: 15px;
}

input[type=range].youtube-volume-bar:focus {
    outline: none;
}

input[type=range].youtube-volume-bar::-webkit-slider-runnable-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000;
    /*background: #CBC3C1;
    border-radius: 1px;*/
    border: 0px solid #000101;
}

input[type=range].youtube-volume-bar::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 0px solid #000000;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    background: #bc3a1e;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -3px;
}

input[type=range].youtube-volume-bar:focus::-webkit-slider-runnable-track {
    /*background: #CBC3C1;*/
}

input[type=range].youtube-volume-bar::-moz-range-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000;
    /*background: #CBC3C1;
    border-radius: 1px;*/
    border: 0px solid #000101;
}

input[type=range].youtube-volume-bar::-moz-range-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 0px solid #000000;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    background: #bc3a1e;
    cursor: pointer;
}

input[type=range].youtube-volume-bar::-ms-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type=range].youtube-volume-bar::-ms-fill-lower {
    /*background: #CBC3C1;*/
    border: 0px solid #000101;
    border-radius: 2px;
    box-shadow: 0px 0px 0px #000000;
}

input[type=range].youtube-volume-bar::-ms-fill-upper {
    /*background: #CBC3C1;*/
    border: 0px solid #000101;
    border-radius: 2px;
    box-shadow: 0px 0px 0px #000000;
}

input[type=range].youtube-volume-bar::-ms-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 0px solid #000000;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    background: #bc3a1e;
    cursor: pointer;
}

input[type=range].youtube-volume-bar:focus::-ms-fill-lower {
    /*background: #CBC3C1;*/
}

input[type=range].youtube-volume-bar:focus::-ms-fill-upper {
    /*background: #CBC3C1;*/
}

.youtube-play, .youtube-pause, .youtube-mute-toggle, .youtube-full, .youtube-normal {
    background: url("../images/play.png") no-repeat;
    width: 30px;
    height: 30px;
    padding: 0;
    border: none;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.youtube-pause {
    background: url("../images/pause.png") no-repeat;
    display: none;
}
.youtube-play, .youtube-pause {
    margin: 0 10px 0 6px;
}

.youtube-mute-toggle {
    -webkit-transition: background-position-y 0s ease;
    -moz-transition: background-position-y 0s ease;
    -o-transition: background-position-y 0s ease;
    transition: background-position-y 0s ease;
    /*background: url("../images/volume.png") no-repeat;*/
    background-image: url("../images/voice.png");
    background-repeat: no-repeat;
    background-position-y: -30px;
    width: 42px;
    /*margin-right: 12px;*/
}

.youtube-mute-toggle.mute {
    /*background: url("../images/mute.png") no-repeat;*/
    background-position-y: 0;
}

.youtube-mute-toggle.volume50 {
    /*background: url("../images/volume50.png") no-repeat;*/
    background-position-y: -60px;
}

body .youtube-time {
    color: #e5e5e5;
    font-size: 12px;
    margin: 7px 0 0 20px;
}

.youtube-full {
    background: url("../images/fullscreen.png") no-repeat;
    margin-right: 8px;
}

.youtube-normal {
    background: url("../images/normal.png") no-repeat;
    margin-right: 8px;
    display: none;
}

/*.youtube-full.normal {
  background: url("../images/normal.png") no-repeat;
}*/

.youtube-play:focus, .youtube-pause:focus, .youtube-mute-toggle:focus, .youtube-full:focus, .youtube-normal:focus {
    outline: none;
}

.youtube-player {
    width: 640px;
    height: 360px;
    position: relative;
    margin-top: 34px;
    margin-bottom: 33px;
}

.controls {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 12px 8px;
    z-index: 2147483647;
    display: none;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.volume-panel {
    padding-left: 12px;
    padding-right: 20px;
    display: none;
}

.base-play {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2147483647;
}

.base-play img {
    margin: 0;
}

.base-play-img {
    position: absolute;
    top: calc(50% - 51px);
    left: calc(50% - 54px);
    background-color: rgba(0,0,0,.5);
    border-radius: 100%;
    z-index: 2147483647;
}

.base-play:hover, .base-play-img:hover {
    cursor: pointer;
}

.base-play-img:hover {
    background-color: rgba(204, 80, 29, 0.64)!important;
}

.base-play-img img {
    margin: 0;
    padding: 39px 35px 38px 46px;
}

#video-placeholder {

}

@media (max-width: 693px) {
    .youtube-player, .youtube-player > iframe {
        width: 100%;
        height: calc(100vw * 360 / 640 - 30px);
    }
}